#headerText{
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 65px;
}

.w3-bar-item{
    font-family: quicksand;
    color:#326f93;
    font-size: 18px; 
}

#bookNow{

    background-color: #78bec9;
    color: white;
    font-size: 17px;
    font-family: quicksand;
}
.titles{
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;
    font-style: normal;
    color:#7b652e
}
#unwind{
    font-family: "Playfair Display", serif;
    color: #326f93;
    font-size: 57px;
    margin-top:-3%;
    margin-bottom: -1%;

}
p,h4,h6, h3, h4, h5{
    font-family: quicksand;
}
a{
    text-decoration: none;
    
}

@media (max-width: 700px) {
    #headerText {
      padding-top: 55%; /* Adjust the padding-top value as needed */
    }
  }

  .textBlob.visible{
    animation: fadeIn 2s ease-in-out;  
}

.titles.visible{
    animation: slideInLeft 2s forwards;  

}
@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
  }

  @keyframes slideInLeft {
    0% {
      transform: translateX(-100%);
      opacity: 0;
    }
    100% {
      transform: translateX(0);
      opacity: 1;
    }
  }